Manifest-Version: 1.0
Ant-Version: Apache Ant 1.6.1
Created-By: 1.4.2_04-b05 (Sun Microsystems Inc.)
MIDlet-Name: BT MS Control
MIDlet-Vendor: Siemens AG
MIDlet-Version: 1.0.0
MIDlet-1: BT MS Control, /icon.png, com.siemens.com.btremotecontrol.BT
 ClientMIDlet
MIDlet-Info-URL: http://wap.benq-siemens.com/
MIDlet-Description: BT MS Control Application LG91
MIDlet-Permissions: javax.microedition.io.Connector.bluetooth.server,j
 avax.microedition.io.Connector.bluetooth.client
MicroEdition-Configuration: CLDC-1.1
MicroEdition-Profile: MIDP-2.0

